<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="9fbb5a0c-63c9-4765-a234-14664f10e29fMusicBusinessProfileIds" />
    <int name="9fbb5a0c-63c9-4765-a234-14664f10e29f1" value="0" />
    <int name="9fbb5a0c-63c9-4765-a234-14664f10e29fMusicUserIsBrandProfile" value="0" />
</map>
